<?xml version="1.0" encoding="utf-8"?>
<template version="2.0">
  <Author><![CDATA[冯军]]></Author>
  <ScreenShot><![CDATA[index.jpg]]></ScreenShot>
  <description><![CDATA[官方中文默认模版]]></description>
</template>